Index: make/custom/Cygwin-posix.cfg
===================================================================
--- make/custom/Cygwin-posix.cfg	(revision 396079844dda52776558ba51e3f8a12a22d98679)
+++ make/custom/Cygwin-posix.cfg	(revision ea56a07256c47c68bc043b13370e3a5e1bf4b3ac)
@@ -39,7 +39,4 @@
 #     do not pause between screens of output in the rtems tests
 #
-#  NO_TABLE_MOVE (SPARC PORT)
-#     do not have a second trap table -- use the BSP's
-#
 #  RTEMS_UNIX (unix)
 #     Define this to indicate this is an RTEMS UNIX port.
Index: make/custom/FreeBSD-posix.cfg
===================================================================
--- make/custom/FreeBSD-posix.cfg	(revision 396079844dda52776558ba51e3f8a12a22d98679)
+++ make/custom/FreeBSD-posix.cfg	(revision ea56a07256c47c68bc043b13370e3a5e1bf4b3ac)
@@ -37,7 +37,4 @@
 #     do not pause between screens of output in the rtems tests
 #
-#  NO_TABLE_MOVE (SPARC PORT)
-#     do not have a second trap table -- use the BSP's
-#
 #  RTEMS_UNIX (unix)
 #     Define this to indicate this is an RTEMS UNIX port.
Index: make/custom/HPUX9-posix.cfg
===================================================================
--- make/custom/HPUX9-posix.cfg	(revision 396079844dda52776558ba51e3f8a12a22d98679)
+++ make/custom/HPUX9-posix.cfg	(revision ea56a07256c47c68bc043b13370e3a5e1bf4b3ac)
@@ -43,7 +43,4 @@
 #     do not pause between screens of output in the rtems tests
 #
-#  NO_TABLE_MOVE (SPARC PORT)
-#     do not have a second trap table -- use the BSP's
-#
 #  RTEMS_UNIX (unix)
 #     Define this to indicate this is an RTEMS UNIX port.
Index: make/custom/Linux-posix.cfg
===================================================================
--- make/custom/Linux-posix.cfg	(revision 396079844dda52776558ba51e3f8a12a22d98679)
+++ make/custom/Linux-posix.cfg	(revision ea56a07256c47c68bc043b13370e3a5e1bf4b3ac)
@@ -39,7 +39,4 @@
 #     do not pause between screens of output in the rtems tests
 #
-#  NO_TABLE_MOVE (SPARC PORT)
-#     do not have a second trap table -- use the BSP's
-#     
 #  RTEMS_UNIX (unix)
 #     Define this to indicate this is an RTEMS UNIX port.
Index: make/custom/Solaris-posix.cfg
===================================================================
--- make/custom/Solaris-posix.cfg	(revision 396079844dda52776558ba51e3f8a12a22d98679)
+++ make/custom/Solaris-posix.cfg	(revision ea56a07256c47c68bc043b13370e3a5e1bf4b3ac)
@@ -36,7 +36,4 @@
 #     do not pause between screens of output in the rtems tests
 #
-#  NO_TABLE_MOVE (SPARC PORT)
-#     do not have a second trap table -- use the BSP's
-#
 #  RTEMS_UNIX (unix)
 #     Define this to indicate this is an RTEMS UNIX port.
Index: make/custom/cvme961.cfg
===================================================================
--- make/custom/cvme961.cfg	(revision 396079844dda52776558ba51e3f8a12a22d98679)
+++ make/custom/cvme961.cfg	(revision ea56a07256c47c68bc043b13370e3a5e1bf4b3ac)
@@ -35,7 +35,4 @@
 #     do not pause between screens of output in the rtems tests
 #
-#  NO_TABLE_MOVE (SPARC PORT)
-#     do not have a second trap table -- use the BSP's
-#
 
 define make-target-options
Index: make/custom/mvme162.cfg
===================================================================
--- make/custom/mvme162.cfg	(revision 396079844dda52776558ba51e3f8a12a22d98679)
+++ make/custom/mvme162.cfg	(revision ea56a07256c47c68bc043b13370e3a5e1bf4b3ac)
@@ -49,8 +49,4 @@
 #  RTEMS_TEST_NO_PAUSE (RTEMS tests)
 #     do not pause between screens of output in the rtems tests
-#
-#  NO_TABLE_MOVE (SPARC PORT)
-#     do not have a second trap table -- use the BSP's
-#
 
 define make-target-options
Index: make/custom/rxgen960.cfg
===================================================================
--- make/custom/rxgen960.cfg	(revision 396079844dda52776558ba51e3f8a12a22d98679)
+++ make/custom/rxgen960.cfg	(revision ea56a07256c47c68bc043b13370e3a5e1bf4b3ac)
@@ -35,8 +35,4 @@
 #  RTEMS_TEST_NO_PAUSE (RTEMS tests)
 #     do not pause between screens of output in the rtems tests
-#
-#  NO_TABLE_MOVE (SPARC PORT)
-#     do not have a second trap table -- use the BSP's
-#
 
 define make-target-options
